Results 1 to 6 of 6

Thread: Im on 3.4, any point updating to 4.1 ?

  1. #1

    Im on 3.4, any point updating to 4.1 ?

    Is they any reason to update to 4.1E using the guide on the forum? Im running everything I want to at the moment, so should I mess with things? (ie if it aint broke dont fix it)

  2. #2
    New Member miihackwii's Avatar
    Join Date
    Jan 2009
    Location
    England
    Posts
    211
    hi you could update your wii to 4.1 hear is an application witch will update your wii safely witch means you wont loose any of your mods you have on your wii.

    RapidShare: 1-CLICK Web hosting - Easy Filehosting

  3. #3
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    If everything runs fine and you have no problem then DO NOT UPDATE!!! the only reason one would want to update to 4.1 is to run VC/WiiWare games straight from the SD card. But there is now a hack for that called Triforce [look into that one]. And yes if you are thinking about updating, then use Waninkokos SAFE 4.1 updater.

  4. #4
    Quote Originally Posted by HookeyStreet View Post
    Is they any reason to update to 4.1E using the guide on the forum? Im running everything I want to at the moment, so should I mess with things? (ie if it aint broke dont fix it)
    If you want to know what updating to 4.1 would do for your Wii: sysmenu will support SDHC cards up to 32GB, can run WiiWare and VC games from the SD, increased sysmemory use, up to 20 pages of channels, compatibility for online play. If you do not require any of these, there is no reason you need to update from 3.2.

    Thanks Gen3sf
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  5. #5
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Besides the SDHC support and SD channel there's also the fact that Preloader/Priiloader works on 4.1. If you have bootmii/boot2 and you are not bothered about SD loading then 3.4 will do just fine.
    Not really doing much Wii stuff these days.

  6. #6
    Thanx guys, I think Im going to stay with 3.4 at the moment

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •